@charset "UTF-8";

/* TOP
------------------------------------------------------*/
#container {
  background: url(../images/top/bg_main_top.jpg) center 60px no-repeat #000;
}

/* header
------------------------------------------------------*/

header {
  position:relative;
  margin: 0 auto;
  background: url(../images/top/bg_header_repeat.png) center top repeat-x;
  height:83px;
}
  header #plat-form{
    padding:12px 0 7px 13px;
  }
  header #gnavi{
    width:960px;
    position:relative;
    top:0;
    right:none;
    background:unone;
  }
  header #gnavi li{
    padding:0;
    background:none;
  }
/* contents
------------------------------------------------------*/

#wrapper {
  padding:0
}

#mainCol {
  padding:660px 0 0 ;
}

h2.logo {
  position:absolute;
  top:0;
  left:-13px;
}
#spec{
  position:absolute;
  top:110px;
  left:0;
}
#catch{
  position:absolute;
  top:430px;
  right:-5px;
}

/* #info-area */
#info-area{
  margin:8px auto;
  width:960px;
}

#bnr-code{
  position:absolute;
  top:260px;
  left:0;
  background:#000000;
}
#topic{
  position:relative;
  float:left;
  width:278px;
  height:298px;
  /*
  height:253px;
  height:606px;
  */
  /* margin:0  0 0 560px; */
  padding-right:2px;
  background:url(../images/top/bg_topic.png) left top no-repeat;
  vertical-align:top;
}
#topic > div{
  width:265px;
  height:261px;
  /*
  height:215px;
  height:568px;
  */
  overflow:hidden;
}
  #topic h2{
    padding:8px 0 0 15px;
  }
  #topic > div{
    position:absolute;
    top:32px;
    left:10px;
    overflow:auto;
	}
  #topic dt{
    color:#AB000B;
  }
  #topic dd{
    color:#F3F3F0;
    padding:2px 0 10px 0;
    background:url(../images/top/img_line_news.png) center bottom no-repeat;
  }
  #topic dd:last-child{
    background:none;
  }

#bnr-list-right{
  float:right;
  width:680px;
}
#bnr-list-right li{
  float:left;
  margin:0 0 5px 5px;
  background:#000000;
  width:390px;
}
#bnr-list-right li.bnr-m{
  width:280px;
}
#bnr-list-right li.bnr-l{
  width:675px;
}
#bnr-list-right li.bnr-trial{
  width: 675px;
  height: 36px;
  padding-top: 4px;
  background: url(../images/top/bnr_trial.jpg) center top no-repeat;
}
#bnr-list-right li.bnr-trial a{
  margin-left: 314px;
}
/* infoarea */

/* sns
------------------------------------------------------*/
#sns{
  text-align:center;
  font-size:0;
  position:absolute;
  top:15px;
  right:0;
}
#sns li{
  display:inline-block;
  margin:0 5px;
  min-width:100px;
}
#sns li.MX{
  min-width: 75px;
  width: 70px;
}

/* footer
------------------------------------------------------*/
/*
  footer .footer-inner{
		text-align:center;
  }
*/

footer .footer-inner .reg,
footer .footer-inner .copy{
  clear: left;
  float: left;
}


